
  body {
        background-color:#666666;
        margin-top:0px;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:0px;
        scrollbar-base-color:#000000;
        scrollbar-track-color:#333333;
        scrollbar-face-color:#DDDDDD;
        scrollbar-highlight-color:#333333;
        scrollbar-3d-light-color:#333333;
        scrollbar-dark-shadow-color:#333333;
        scrollbar-shadow-color:#000000;
        scrollbar-arrow-color:#000000;
}

TEXTAREA {
background-image:
url(https://www.talk-portal.com/images/textbg.jpg);
}

a:link             { font-size: none; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; }
a:active           { font-size: none; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; none; }
a:visited          { font-size: none; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; }
a:hover            { font-size: none; color: #666666; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; none; }

a.menu:link        { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }
a.menu:active      { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; none; }
a.menu:visited     { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }
a.menu:hover       { font-size: 10px; color: #FFA653; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; none; }

a.menub:link       { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }
a.menub:active     { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; none; }
a.menub:visited    { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }
a.menub:hover      { font-size: 10px; color: #ffffff; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; none; }

a.menuh:link       { font-size: 11px; color: #ffffff; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; }
a.menuh:active     { font-size: 11px; color: #ffffff; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; none; }
a.menuh:visited    { font-size: 11px; color: #ffffff; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; }
a.menuh:hover      { font-size: 11px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; none; }

a.menuf:link       { font-size: 11px; color: #333333; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; }
a.menuf:active     { font-size: 11px; color: #333333; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; none; }
a.menuf:visited    { font-size: 11px; color: #333333; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; }
a.menuf:hover      { font-size: 11px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; none; } 

.text              { font-size: 10px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }
.text_darkgrey       { font-size: 10px; color: #333333; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }
.text_bold         { font-size: 11px; color: #ffffff; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; }
.text_bold2        { font-size: 11px; color: #000000; font-family: arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; font-weight:bold; }

.textfield_content { border-left: 1px solid #AC967B; border-right: 1px solid #AC967B; border-top: 1px solid #AC967B; border-bottom: 1px solid #AC967B; background-color:#FFCF94;
					  font-size: 9px; color: #21282D; font-family: verdana, arial, helvetica, sans-serif; letter-spacing: 0pt; text-decoration: none; }

.checkbox           { }

#Likes {
	position: absolute; 
	left: 300px; top: 3px;
	background-color:#FFFFFF;
}

#plusone {
	position: absolute; 
	left: 600px; top: 3px;
}
